body {
background-color: #E5E0CA;
font-family: Arial, Helvetica, sans-serif;
}
/* Papier - Simulatie printer */
#papier {
margin: 0;
position: fixed;
z-index: 100;
left: 0;
right: 0;
bottom: 0;
height: 0;
overflow-x: hidden;
overflow-y: scroll;
font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif" Monospace;
background-color: #ffffff;
background-image: url('../resolutie/printpapier.jpg');
background-repeat: repeat-y;
background-attachment: local;
color: #000000;
padding-top: 20px;  
padding-left: 50px;
white-space: pre;
box-shadow: inset 0 5px 10px black;
transition: height 0.5s ease;
}
body.printout #papier, #papier-spacer { height: 200px; }
body:not(.printout) #verberg_papier { display: none; }
body.printout #knop_papier { display: none; }
.CodeMirror {
border: solid 1px black;
width: 598px;
height: 384px;
background-color: white;
}
.stijl1 {
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
color: #008022;
}
.stijl1b {
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
color: #008022;
font-size: 13px;
}
.stijl2 {
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
color: #001DFF;
}
.stijl3 {
font-family: Arial, Helvetica, sans-serif;
color: #930;
font-weight: bold;
}
.stijl4 {
font-family: Arial, Helvetica, sans-serif;
color: darkred;
font-weight: bold;
}
.stijl5 {
font-family: Arial, Helvetica, sans-serif;
color: darkmagenta;
font-weight: bold;
}
.stijl6 {
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
color: #008022;
}
.stijl7 {
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
color: #7F5404;
font-size: 11px;
}
.schaduw {
box-shadow: rgba(0, 0, 0, 0.35) 2px 5px 10px;
}
.tekstschaduw {
text-shadow: rgba(0, 0, 0, 0.25) 2px 2px 2px;
}
.vak{
display: flex;
text-align: center;
}
.beeld {
padding: 15px 0px 0px 0px;
}